.imagen{
  width: 100%;
  height: 100vh;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  border-left: 9px black solid;
  
}

.i5{
  border-left: 0px;
}

.fondo{

  height: 100vh;
  width: 100%;
}

h1{

  color: white;
  font-size: 80px;
  justify-content: center;
  align-items: center;
  margin: 10% 30%;
  position: absolute;
  z-index: 2;
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
} 

